baseURL = "https://www.franconian.net/"
title = "franconian.net"
enableGitInfo = true

[languages]
  [languages.en]
    languageName = "English"
  [languages.de]
    languageName = "Deutsch"

[taxonomies]

[permalinks]
  news = "/:06/:1/:2/:slug/"
